@media(min-width: 992px) {
    .hidden-mobile { display: none; }
    .sticker-body ul li { width: 205px; text-align: center; border-left: 1px solid #dfdfdf; vertical-align: middle; padding: 6px 0; }
        .sticker-body ul li a { font-size: 13px; font-weight: 700; }
    .sticker-body > ul > li:last-child { border-right: 1px solid #dfdfdf; }
    .sticker-body > ul > li { position: relative; }
        .sticker-body > ul > li > ul { position: absolute; top: 100%; left: 0; padding: 0; min-width: 250px; box-shadow: 0 0 7px -5px rgba(0,0,0,0.5); opacity: 0; visibility: hidden; pointer-events: none; transition: all 0.5s ease; }
        .sticker-body > ul > li:hover > ul { opacity: 1; visibility: visible; pointer-events: all; }
        .sticker-body > ul > li > ul > li { background: #ffffff; list-style: none; text-align: left; padding-left: 15px; border: none; border-bottom: 1px solid #cdcdcd; width: 100%; position: relative; }
    .sticker-body > ul li:hover { border-left: 3px solid #f04936 !important; }
    .sticker-body > ul > li > ul > li:hover > a { color: #e1160d; }
    .sticker-body > ul > li > ul > li:last-child { border: none; }
    .sticker-body > ul > li > ul > li > a { font-weight: 400; display: block; }
    .sticker-body > ul > li > ul > li > ul { position: absolute; top: 0; left: 100%; padding: 0; min-width: 250px; opacity: 0; visibility: hidden; pointer-events: none; transition: all 0.5s ease; }
        .sticker-body > ul > li > ul > li > ul > li { list-style: none; padding-left: 15px; background: #ffffff; list-style: none; text-align: left; padding-left: 15px; border: none; border-bottom: 1px solid #cdcdcd; width: 100%; position:relative;}
            .sticker-body > ul > li > ul > li > ul > li > a { font-weight: 400; display: block; }
    .sticker-body > ul > li > ul > li:hover > ul { opacity: 1; visibility: visible; pointer-events: all; }
    .sticker-body > ul > li > ul > li > ul > li > ul { position: absolute; top: 0; left: 100%; padding: 0; min-width: 250px; opacity: 0; visibility: hidden; pointer-events: none; transition: all 0.5s ease; }
        .sticker-body > ul > li > ul > li > ul > li > ul > li { list-style: none; padding-left: 15px; background: #ffffff; list-style: none; text-align: left; padding-left: 15px; border: none; border-bottom: 1px solid #cdcdcd; width: 100%; }
            .sticker-body > ul > li > ul > li > ul > li > ul > li > a { font-weight: 400; display: block; }
    .sticker-body > ul > li > ul > li > ul > li:hover > ul { opacity: 1; visibility: visible; pointer-events: all; }
}

@media(max-width:970px) {
    .logo ._img { width: 234px; }
        .logo ._img img { object-fit: contain; }
    .sticker-body ul li { width: 100%; text-align: left; border-left: 1px solid #dfdfdf; vertical-align: middle; padding: 6px 0; }
        .sticker-body ul li a { font-size: 14px; font-weight: 700; color: #ffffff; }
            .sticker-body ul li a br { display: none; }
    .box_1 { position: relative; bottom: -15px; }
    .product-sub { width: 100%; padding-top: 10px; }
    ul.product-sub li { width: calc(50% - 10px); float: left; margin-left: 0; margin: 0 10px; }
        ul.product-sub li:first-child { margin-left: 0; }
        ul.product-sub li:last-child { margin-right: 0; }
    .lst-bottom .item:first-child { width: 100%; margin-bottom: 10px; display: block; }
    .lst-bottom .item .srch-by { width: 100%; }
    .lst-bottom .item { width: calc(50% - 10px); }
        .lst-bottom .item:nth-child(2) { margin-left: 0; }
        .lst-bottom .item:nth-child(3) { margin-left: 20px; }
    .box_2 { padding: 30px 0; }
    .ft-top > ul > li { display: inline-block !important; }
    .logo ._img img:first-child { display: none; }
    .logo ._img img:last-child { display: block; }
    header.show-head .header-top { position: fixed; top: 0; left: 0; width: 100%; z-index: 9999; -webkit-animation-name: showhead; -webkit-animation-duration: 1s; animation-name: showhead; animation-duration: 1s; background: #ffffff; }
    .aside { margin-bottom: 20px; }
    .lst-box_2 .item ._img { height: auto; }
    .ctl-vd { display: none !important; }
    .sticker-body ul { padding: 0; }
    .sticker-body > ul > li > a { text-transform: uppercase; }
    .sticker-body > ul { max-width: 275px; }
        .sticker-body > ul > li ul li a { font-weight: 400; }
    .sticker-body ul li { list-style: none; }
        .sticker-body ul li ul { display: none; }
    .more-plus { position: absolute; left: -35px; top: 3px; width: 20px; height: 30px; }
        .more-plus:before { content: ''; width: 15px; height: 1px; background: #ffffff; position: relative; display: block; top: 14px; left: 0; }
        .more-plus:after { content: ''; width: 1px; height: 15px; background: #ffffff; position: relative; display: block; top: 6px; left: 7px; }
        .more-plus.active:after { display: none; }
}

@media(min-width:768px) and (max-width:1023px) {
    .logo ._img img:first-child { display: block; }
    .logo ._img { width: 200px; }
    .sticker-body ul li a { color: #333333; }
    .sticker-body ul.tbl { display: block; white-space: nowrap; overflow-x: auto; }
        .sticker-body ul.tbl::-webkit-scrollbar { height: 1px; }
        .sticker-body ul.tbl li.tbl-cell { display: inline-block; width: initial; padding: 0 10px; }
}

@media(max-width:767px) {
    .logo ._img img:first-child { display: block; }
    .logo ._img a > p { display: none; }
    .menu-icon-toggle { display: block; width: 30px; height: 25px; position: fixed; z-index: 999; top: 9px; right: 15px; }
        .menu-icon-toggle::before, .menu-icon-toggle::after { content: ''; display: block; width: 100%; height: 3px; position: absolute; background-color: #e1160d; transition: top .3s 0.3s,bottom .3s 0.3s,-webkit-transform .3s; transition: transform 0.3s,top .3s 0.3s,bottom .3s .3s; transition: transform 0.3s,top .3s 0.3s,bottom .3s 0.3s,-webkit-transform .3s; }
        .menu-icon-toggle::before { top: 3px; }
        .menu-icon-toggle span { display: block; width: 100%; height: 3px; position: absolute; top: 50%; background-color: #e1160d; -webkit-transform: translate(0,-50%); transform: translate(0,-50%); transition: opacity .3s .3s; }
        .menu-icon-toggle::after { bottom: 1px; }
    .open .menu-icon-toggle span { opacity: 0; transition: opacity .3s }
    .open .menu-icon-toggle::before, .open .menu-icon-toggle::after { background-color: #fff; }
    .open .menu-icon-toggle::before { top: calc(50% - 1px); -webkit-transform: rotate(45deg); transform: rotate(45deg) }
    .open .menu-icon-toggle::after { bottom: calc(50% - 3px); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
    .open .menu-icon-toggle::before, .open .menu-icon-toggle::after { transition: top 0.6s,bottom 0.6s,-webkit-transform .3s .3s; transition: top 0.6s,bottom 0.6s,transform .3s .3s; transition: top 0.6s,bottom 0.6s,transform 0.3s 0.3s,-webkit-transform .3s .3s }
    .menu-background { visibility: hidden; width: 300%; height: 450px; position: absolute; left: -130%; z-index: 999; background-color: #fff; transition: background-position 0.5s,visibility .5s 1s,-webkit-transform .5s .5s; transition: background-position 0.5s,transform .5s 0.5s,visibility .5s 1s; transition: background-position 0.5s,transform .5s 0.5s,visibility .5s 1s,-webkit-transform .5s .5s; }
    .open .menu-background { visibility: visible; transition: background-position 0.5s,-webkit-transform .5s .5s; transition: background-position 0.5s,transform .5s .5s; transition: background-position 0.5s,transform .5s 0.5s,-webkit-transform .5s .5s }
    .menu-background.top { -webkit-transform: rotate(-45deg) translateY(-150%); transform: rotate(-45deg) translateY(-150%); background: linear-gradient(to top,#6191d1 50%,#c51008 50%); background-size: 100% 200%; background-position: -100% 100%; }
    .open .menu-background.top { -webkit-transform: rotate(-45deg) translateY(-49%); transform: rotate(-45deg) translateY(-49%); background-position: 0 0 }
    .menu-background.middle { -webkit-transform: rotate(-45deg) translateY(50%) scaleY(0); transform: rotate(-45deg) translateY(50%) scaleY(0); background: #c51008; }
    .open .menu-background.middle { -webkit-transform: rotate(-45deg) translateY(50%) scaleY(1); transform: rotate(-45deg) translateY(50%) scaleY(1) }
    .menu-background.bottom { -webkit-transform: rotate(-45deg) translateY(250%); transform: rotate(-45deg) translateY(250%); background: linear-gradient(to bottom,#c51008 50%,#c51008 50%); background-size: 100% 200%; background-position: 0 -100%; }
    .open .menu-background.bottom { -webkit-transform: rotate(-45deg) translateY(149%); transform: rotate(-45deg) translateY(149%); background-position: 0 0 }
    .menu { position: relative; visibility: hidden; list-style-type: none; margin: auto; padding: 0; z-index: 99999; height: 100vh; display: flex; justify-content: center; align-items: center; width: 350px; }
    .open .menu { visibility: visible }
    .sticker-wrapper { position: fixed; top: 0; left: 0; bottom: 0; right: 0; padding: 1em; overflow: hidden; border-radius: 3px; overflow: hidden; height: 100vh; z-index: 999; animation-name: menu; animation-duration: 10s; animation-delay: 1s; animation-iteration-count: 1; opacity: 0; visibility: hidden; }
        .sticker-wrapper.opend { z-index: 999; animation-name: initial; }
    .opend .sticker-wrapper { opacity: 1; visibility: visible; border-radius: 0; }

    @keyframes menu {
        0% { display: block; }
        100% { display: none; }
    }

    .menu ul li { opacity: 0; margin-bottom: 5px; -webkit-transform: translateX(20px); transform: translateX(20px); transition: all .3s }
    .open .menu ul li { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); -webkit-backface-visibility: hidden; backface-visibility: hidden }
    .open .menu li:nth-child(1) { transition-delay: 1.1s }
        .open .menu li:nth-child(1) span { transition-delay: 1.1s }
    .open .menu li:nth-child(2) { transition-delay: 1.2s }
        .open .menu li:nth-child(2) span { transition-delay: 1.2s }
    .open .menu li:nth-child(3) { transition-delay: 1.3s }
        .open .menu li:nth-child(3) span { transition-delay: 1.3s }
    .open .menu li:nth-child(4) { transition-delay: 1.4s }
        .open .menu li:nth-child(4) span { transition-delay: 1.4s }
    .open .menu li:nth-child(5) { transition-delay: 1.5s }
        .open .menu li:nth-child(5) span { transition-delay: 1.5s }
    .open .menu li:nth-child(6) { transition-delay: 1.6s }
    .open .menu li:nth-child(7) { transition-delay: 1.7s }
    .logo ._img { width: 100px; height: auto; }
    .search { display: none; }
    .lang { padding: 0 5px; }
    .menu-rght ul li { padding: 0 5px; }
    .menu-rght { padding-top: 0; padding-right: 35px; }
    .lang img { margin-top: 6px; }
    .menu-rght ul li a i { display: none; }
    .sticker-body ul.tbl li.tbl-cell { display: block; }
    .sticker-body ul li { border-left: initial; }
    ul.product-sub li { width: 100%; margin: 5px 0; }
    .lst-body { display: block; }
    .products-body { padding-top: 0; }
    .lst-body .item { margin: 7px; padding: 5px 0; }
    .lst-bottom .item .srch-by span { display: none; }
    .search-btm { width: 100%; margin: 8px 0px 8px 6px; }
    .lst-bottom .item { width: 100%; height: 50px; border: 1px solid #c4c5c8; }
        .lst-bottom .item:nth-child(3) { margin-left: 0; }
        .lst-bottom .item:nth-child(2) { margin-bottom: 10px; }
    .products-bottom { padding-top: 0; }
    .lst-box_2 { display: block; }
        .lst-box_2 .item ._img img { width: 100%; }
    .box-2-bottom { display: block; }
        .box-2-bottom .item ._img { margin: 10px 0; }
    .box_3 { padding: 15px 0 0 0; margin-bottom: 20px; }
    .lst-box_3 { padding-top: 10px; }
    .lst-tt { display: block; }
    .question .item-a .tr { width: 100%; }
    .lst-lasted { grid-template-columns: 50% 50%; }
        .lst-lasted .item { border-left: none; }
            .lst-lasted .item:nth-child(2n) { border-right: none; }
    .lst-seminars { display: block; }
    .txt-t { padding: 10px 0; }
    .lst-techinacal { display: block; }
    .content { padding-bottom: 20px; }
    .lst-box_2 .item ._img { height: auto; padding-top: 10px; }
    .section-guide-list { display: block; }
        .section-guide-list .item-guide { width: 100%; }
    .dtmultri span.multilink { clear: both; display: block; width: 100%; }
    .dtmultri { width: 100%; }
    .box_3 .tit-h2 h2 { font-size: 26px; padding-bottom: 5px; }
    .box_3 .tit-h2 { padding-bottom: 0; }
    .wrap-products { padding: 15px; }
    .products-top .tit-h2 h2 { font-size: 20px; }
    .lst-body .item a { font-size: 16px; }
    .section-catalog-list { display: table; width: 100%; margin: 0; }
    .item-catalog { width: 50%; float: left; margin: 0; padding: 0 5px; }
    .section-gallery-list { display: block; }
    .popup-video { width: calc(100% - 30px); height: 300px; left: 0; }
    .lst-our-product { width: 100%; display: table; margin: 0; margin-top: 15px; position: relative; }
        .lst-our-product .item { width: calc(50% - 7.5px); float: left; }
            .lst-our-product .item:nth-of-type(2n) { margin-left: 15px; }
    .banner-product ._img p { width: 80%; left: 10%; font-size: 18px; padding: 5px 0; }
    .lst-our-product .item ._img .tit-our-prd { font-size: 14px; width: 100%; }
}
